G4CUBEのパーテーションを切って、ひとつ目にOS9.04、もう一方にOS9.1とOS Xをインストールしています。搭載メモリーは320MB。
OS9.1にインストールしてるノートユーティリティ
の最新版が”システムが2つ有ってはならない”とアラートを出します。
どうにも落ち着かずに、ノートンを削除しました。
この環境の場合ノートンユーティリティはインストールしてはいけないのでしょうか。
OS9.04のノートンはOS9.1のディスクは不具合を抱えてるとアラートが出ますが、
修復しない方がいいのでしょうか。
因にOS Xは買ったばかりでまだ全然操作に慣れていません。

このQ&Aに関連する最新のQ&A

A 回答 (4件)

うちでもやっぱり同じようなメッセージが出ました。


メッセージによると「apple社はこれを推奨しない」ということですので問題なしとしてスキップしました。
    • good
    • 0
この回答へのお礼

お礼が遅くなって大変申し訳有りません。
御存じの通り(変な話ですが)OS9.04の方がいかれてそれどころではなかったので、ずっとこのエラーメッセージを無視したままでした。
復旧直前に我慢できずに、OS9.0+Xのパーテーションにノートンを走らせました。
結果は、以後エラーメッセージが出なくなり、問題も有りませんでした。
しかし、9.04を再インストールして、ノートンも再インストールすると、やっぱり例のエラーメッセージが出るようになりました。
何か原因が有るのでしょうが解りません。
ノートンのOS X対応版が出るのを待つ事にします。

お礼日時:2001/06/01 18:21

>biginerさん



>OSXのパーティションは、修復しないように。
>不具合がでやすいです。

この情報はどこからのものなのでしょう?
私も知りたいので教えてください。

シマンテックではMac OS X,Classic環境での動作は出来ないと言っていますが、重度の問題が出たときは修復して問題なしと回答しているんですが。

うちでは何ら問題は出ていません。

参考URL:http://www.symantec.com/region/jp/support/mac/ma …
    • good
    • 0

OSXのパーティションは、修復しないように。


不具合がでやすいです。
    • good
    • 0
この回答へのお礼

お礼が遅くなって済みません。
実際修復する前に、別のパーテーションのOS9.04の方がいかれてしまって、修復に手間取ってました。

お礼日時:2001/06/01 18:13

Max OS Xをインストールすると必ずノートンでは「重大な問題があります」とでます。


これは修復してしまってかまいません。
次からはでなくなります。

ただノートンはうちでも使っていますがシステムが2つあってはならないというアラートがでたことはありません。

また出たとしてもノートン自体がOS X発売前に出たもので非対応ですので無視して問題ありません。

おそらくノートンの初期設定をどちらから持ってくるかなどを迷っているのだと思います。
    • good
    • 0

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!


人気Q&Aランキング